
BODY {
	FONT-SIZE: 14pt; FONT-FAMILY: 宋体
}
.text12_important {
	FONT-SIZE: 14pt; COLOR: #ff0000; FONT-FAMILY: 宋体
}
.text12_datetime {
	FONT-SIZE: 14pt; COLOR: #800080; FONT-FAMILY: 宋体
}
.text12_gray {
	FONT-SIZE: 14pt; COLOR: #505050; FONT-FAMILY: 宋体
}
.text12_blue {
	FONT-SIZE: 14pt; COLOR: #003366; FONT-FAMILY: 宋体
}
.text12_green1 {
	FONT-SIZE: 14pt; COLOR: #136941; FONT-FAMILY: 宋体
}
.text12_green2 {
	FONT-SIZE: 14pt; COLOR: #008000; FONT-FAMILY: 宋体
}
.text12_white {
	FONT-SIZE: 14pt; COLOR: #ffffff; FONT-FAMILY: 宋体
}
.text12_brown {
	FONT-SIZE: 14pt; COLOR: #cc6600; FONT-FAMILY: 宋体
}
.text12_black {
	FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: 宋体
}
.text10_datetime {
	FONT-SIZE: 14pt; COLOR: #800080; FONT-FAMILY: 宋体
}
.text10_red {
	FONT-SIZE: 14pt; COLOR: red; FONT-FAMILY: 宋体
}
.text10_gray {
	FONT-SIZE: 14pt; COLOR: #505050; FONT-FAMILY: 宋体
}
.text10_blue {
	FONT-SIZE: 14pt; COLOR: #003366; FONT-FAMILY: 宋体
}
.text10_green1 {
	FONT-SIZE: 14pt; COLOR: #136941; FONT-FAMILY: 宋体
}
.text10_green2 {
	FONT-SIZE: 14pt; COLOR: #008000; FONT-FAMILY: 宋体
}
.text10_white {
	FONT-SIZE: 14pt; COLOR: #ffffff; FONT-FAMILY: 宋体
}
.text10_brown {
	FONT-SIZE: 14pt; COLOR: #cc6600; FONT-FAMILY: 宋体
}
.text10_black {
	FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: 宋体
}
.text9_gray {
	FONT-SIZE: 14pt; COLOR: #505050; FONT-FAMILY: 宋体
}
.text9_blue {
	FONT-SIZE: 14pt; COLOR: #003366; FONT-FAMILY: 宋体
}
.text9_green1 {
	FONT-SIZE: 14pt; COLOR: #136941; FONT-FAMILY: 宋体
}
.text9_green2 {
	FONT-SIZE: 14pt; COLOR: #008000; FONT-FAMILY: 宋体
}
.text9_white {
	FONT-SIZE: 14pt; COLOR: #ffffff; FONT-FAMILY: 宋体
}
.text9_brown {
	FONT-SIZE: 14pt; COLOR: #cc6600; FONT-FAMILY: 宋体
}
.text9_black {
	FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: 宋体
}
.text14_150 {
	FONT-SIZE: 14pt; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.text12_150 {
	FONT-SIZE: 14pt; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.text10_150 {
	FONT-SIZE: 14pt; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.text9_150 {
	FONT-SIZE: 14pt; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.text14_150_gray {
	FONT-SIZE: 14pt; COLOR: #505050; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.text14_150_blue {
	FONT-SIZE: 14pt; COLOR: #003366; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.text12_150_gray {
	FONT-SIZE: 14pt; COLOR: #505050; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.text12_150_green1 {
	FONT-SIZE: 14pt; COLOR: #136941; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.text10_150_gray {
	FONT-SIZE: 14pt; COLOR: #505050; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.text10_150_blue {
	FONT-SIZE: 14pt; COLOR: #003366; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.text9_150_gray {
	FONT-SIZE: 14pt; COLOR: #505050; LINE-HEIGHT: 150%; FONT-FAMILY: 宋体
}
.bar_green {
	BACKGROUND-COLOR: #50ba83
}
.bar_gray {
	BACKGROUND-COLOR: #ece9d8
}
.bar_red2 {
	BACKGROUND-COLOR: #feeeee
}
.bar_mauve2 {
	BACKGROUND-COLOR: #ededf8
}
.bar_green1 {
	BACKGROUND-COLOR: #addead
}
.bar_green2 {
	BACKGROUND-COLOR: #f1f8e7
}
.bar_gray2 {
	BACKGROUND-COLOR: #f0f0f0
}
.title_green {
	BACKGROUND-COLOR: #ccff99
}
.PageTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #008000; FONT-FAMILY: 宋体
}
.border_color_red {
	BORDER-RIGHT: #d8818d thin solid; BORDER-TOP: #d8818d thin solid; BORDER-LEFT: #d8818d thin solid; BORDER-BOTTOM: #d8818d thin solid
}
.border_color_green {
	BORDER-RIGHT: #5dba83 thin solid; BORDER-TOP: #5dba83 thin solid; BORDER-LEFT: #5dba83 thin solid; BORDER-BOTTOM: #5dba83 thin solid
}
.border_color_gray {
	BORDER-RIGHT: #cccccc thin solid; BORDER-TOP: #cccccc thin solid; BORDER-LEFT: #cccccc thin solid; BORDER-BOTTOM: #cccccc thin solid
}